RSGP - Bug #2478

[HR-Time Management] Master data absence yang absence type N

01/03/2024 09:32 AM - Johanes Christian Kurni

Status: Closed

Priority: High

Assignee: Johanes Christian Kurni
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/03/2024

0%
0.00 hour
2.00 hours

Description

Dear
Azid,

Mohon bantuannya untuk deploy fixing dari BIA untuk input data absence type dengan type N supaya tidak membaca harus punya

quota type di PA17.

Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/10/2024 08:42 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
MinovalS.MinovaES.Implementation.TM.Validation (API 1 & API 2)

makasih

#2 - 01/15/2024 04:28 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025
